[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Risen 3 - Titan Lords

; optional link to the helix / geforce forum
webLink=https://forums.geforce.com/default/topic/999701
steamAppId=249230
gameLauncherExe=Risen3.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=1
runGameAsAdmin=0
helixPostUpdated=
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
allow3dMigotoUpdate=1
installDirName=Risen 3
renderApi=DirectX9
gameEngine=
stereoRefreshRate=2
allow3dFixInstallation=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createToolExe=false
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
cleanedGameTitle=risen3titanlords
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=AppData\Local\Risen3\Config\ConfigUser.xml
iconUrl=https://cdn.thegamesdb.net/images/thumb/boxart/front/22278-1.jpg
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=
relativeWrapperPath_01=system

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/duselpaul86/Risen+3/Risen3_fix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nDepth of Field: Off\nAnisotropic Filtering: 16x\n\nAutomatic Driver Profile Configuration:\nApplied via Nvidia Profile Inspector

[Features]
WrapperType=Helixmod_DX9_new
WrapperVersion=14.03.02
wrapperArchitecture=x64
iniFileProvided=true
